Subject: Re: Help me buy my PVR !!!
From: Merle Ilgenfritz <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 13:04:02 -0500

At 12:29 AM 12/9/95 -0500, you wrote:
>Gerald Poirier wrote:
>> 
>> Can someone give me a hint.
>> In Montreal, PVR is OVERPRICED. Meaning no discount on List Price.
>> 
>> I found ONE, only ONE Mail-order store carrying it, that's Select Solutions
>> in Illinois. Price is much better but still... someone mentioned somewhwre 2
>> 200 US for both PVR and the daughterboard, but where would that be ?
>
>    Uhhh.. PVR Costs around $2,000 USA and the daughterboard is about $1,100 
>USA...That price you quoted is 'unreal'..outa-this world..but if you find
out where to 
>get the PVR combo at that price..by all means..email me at
[email-masked] :)
>
>Adam Chrystie
>Slave/Student o'film
>University Of California at Santeee Crooozzzz

Adam;
I am selling the PVR at $1599.99, the capturecard at $849.99 and the
4.3 gig Barracuda drives are now $999.99. These prices don't include
shipping and handling. I would need your full shipping address and
phone number to quote you a total.

I take visa or mastercard or you can prepay with a Cashiers check.

If you need more info let me know...

Thanks!

*********************************************************************
*                                                                   *
*                          Merle Ilgenfritz                         *
*                             President                             *
*                           Wild Eyed Video                         *
*      80 Grant Drive, North Kingstown, RI  02852-3614  U.S.A.      *
*          Voice #: (401) 294-4070   Fax #: (401) 294-4070          *
*                                                                   *
*  Dealer for Amiga, Dec Alpha, PC Systems - Hardware and Software  *
*                                                                   *
*********************************************************************